@charset "utf-8";
/* CSS Document */
select{ font:12px/24px "微软雅黑"; color:#666}
/* 头部 */
.signPic{ 
background:url(../img/signPic.gif) no-repeat;
}
.header{ /* border-top:3px solid #1f79bb;*/  position:relative; z-index:99}

.header_contF{ 
position:absolute; 
top:0px; 
right:0px; 
z-index:999999; 
}
a:hover{
text-decoration:none
}
.header_bot{ width:100%; height:8px; position:absolute; top:70px; left:0; background:url(../img/dialogbox/infinite_bottom.png) repeat-x}
.logoF{ width:150px; margin-right:13px; position:relative; }
.navF .b-nav .navBox{ width:82px; margin-top:9px; float:left; position:relative; }
.navF .b-nav .navBox .nav{ 
width:82px; 
height:49px; 
line-height:49px; 
text-align:center;
}
.navF .b-nav .navBox .nav .navName{ font-size:14px; color:#444444; font-weight:bold; } 
.navF .b-nav .navBox .line{ background:url(../img/bg/headerLine_2x18.png) no-repeat right 16px; }

.navF .b-nav .navBox .cur{ 
position:absolute; 
background:url(../img/triangle-bott_9x5.gif) no-repeat center bottom #fff; 
z-index:9999; 
padding:0 5px; 
left:-5px; 
}
.navF .b-nav .navBox .cur .navName{ color:#100a52; }
.navF  .b-nav .navBox .nav .sdBox{ display:none;}
.navF .sNav{ width:100px; margin-top:15px; margin-left:10px; }

.navF .searchFrame{ width:90px; height:30px; margin-top:25px; position:relative; overflow:hidden; }
.navF .searchFrame  li{ float:left; margin-left:10px; color:#000} 

.navF .searchFrame  li .langLink{ font-weight:bold; font-size:14px; font-family:Arial; color:#000 } 
.navF .searchFrame .searchPic{ width:18px; height:16px;}
.navF .searchFrame span{ width:5px; padding:1px 4px; height:16px; background-position:-295px 2px;   }
.navF .searchFrame .searchBox{ width:125px; height:30px; background:url(../img/bg/searchBox_165x30.png) no-repeat; float: left; margin-top: 2px;}
.navF .searchFrame .searchBox .h-submitBtn { display:inline-block; width:18px; height:15px; float: right; margin: 6px 8px 0 0; background:url(../img/searchSign_18x15.png) no-repeat;}
.navF .searchFrame .searchBox .searchTxt{ width:75px; margin-left:10px; margin-top:1px; padding:0 5px 0 2px; line-height:24px; height:24px;  border:0 none; *height:23px; *line-height:23px; background:#fff; float: left;}

/* 子导航内容块 */

.navF .b-nav .navBox .h-floatDiv{ display:none; position:absolute; top:49px;  background:#fff;  z-index:999; }
.navF .b-nav .navBox .paddFloatDiv {  padding:26px 28px 35px 28px; }
.navF .b-nav .navBox .bm_paddFloatDiv { padding:5px 26px; }
.header .geelyWold .h-floatDiv{  left:-5px; width:410px; }
.header .brandModels .h-floatDiv{  left:-95px; width:530px; }
.header .carShoppingGuide .h-floatDiv{  left:-96px; width:516px; }
.header .careService .h-floatDiv{ left:-159px; width:495px; }
.header_listFrame  {}
.header_listFrame dl {}
.header_listFrame dl .h-subNav { font-size:14px; font-weight:bold;}
.header_listFrame dl .h-subNav a:hover { color:#100a52;}
.header_listFrame dl .h-listF a { padding-left:7px; background-position:0 -45px }
.header_listFrame dl .h-listF a:hover { color:#100a52; background-position:0 -105px; text-decoration:none}
.header_picBox .phoF { position:relative;}
.header_picBox .phoF .picSign { width:20px; height:20px; position:absolute; right:0; bottom:0; background:url(../img/h-picBoxSign.gif) no-repeat 0 0; }
.header_picBox .contF h2{ font-weight:bold;}
.header_picBox .contF a{ line-height:22px;}
.header_picBox .contF a:hover{ color:#100a52}
.header_picBox .tel { color:#100a52; font-weight:bold; font-size:18px;}

.header .carShoppingGuide .header_listFrame ul li { line-height:29px; height:29px; border-bottom:1px solid #e7e7e7; }
.header .carShoppingGuide .header_listFrame ul li a { padding-left:10px; font-weight:bold; font-size:14px;  }
.header .carShoppingGuide .header_listFrame ul li a:hover { color:#100a52;  }


.header .shadowBox .subNavBgStyle { background:url(../img/bg/h-subNavBg_919x107.jpg) repeat-x bottom}
.header .shadowBox .header_listFrame .h-carList { width:665px; margin-left: 42px; display: inline;}
.header .shadowBox .header_listFrame .h-carList li { float:left; margin-left:13px; display:inline; margin-bottom:5px; }
.header .shadowBox .header_listFrame .h-carList li .phoF { width:120px; height:60px; overflow:hidden; }
.header .shadowBox .header_listFrame .h-carList li .model { text-align:center; font-weight:bold; line-height:17px; }
.header .shadowBox .header_listFrame .h-carList .subCur .model { color:#100a52; text-align:center; font-weight:bold;  }
.header .shadowBox .header_listFrame .brandLogo { margin-top:12px;}
.header .shadowBox .shadowBoxBg { background:#ffffff; position:absolute; left:0; top:0;}



/* 阴影框架*/
.shadowBox  .topBorder, .labelShadowBox .topBorder{ background:url(../img/dialogbox/dialogbox_top.png) ; width:100%; height: 2px; overflow: hidden; position: absolute; top: -2px; left: 0px;}
.shadowBox  .bottomBorder, .labelShadowBox .bottomBorder{ background: url(../img/dialogbox/dialogbox_bottom.png); height: 8px; overflow: hidden; position:absolute; bottom:-8px; left:-2px; width:100%;}
.shadowBox  .leftBorder, .labelShadowBox .leftBorder{  background: url(../img/dialogbox/dialogbox_left.png); height: 100%; left: -2px; overflow: hidden; position: absolute; top: -2px; width: 2px;}
.shadowBox  .rightBorder, .labelShadowBox .rightBorder{ background: url(../img/dialogbox/dialogbox_right.png); height: 100%; overflow: hidden; position: absolute; right: -4px; top: -2px; width: 4px; }
.shadowBox  .infinite_bottom, .labelShadowBox .infinite_bottom {  background:url(../img/dialogbox/infinite_bottom.png);height: 8px; overflow: hidden; position:absolute; bottom:-8px; left:-2px; width:100%;}
.shadowBox  .corner, .labelShadowBox .corner { background:url(../img/dialogbox/dialogbox_corner.png); height: 4px; overflow:hidden; width:4px; position:absolute; bottom:-4px; right:-4px;}

.shadowBox  .topBorder, .labelShadowBox .topBorder{_background: url(../img/dialogbox/dialogbox_top.png) no-repeat !important; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../img/dialogbox/dialogbox_top.png"); 
_background:none; }
.shadowBox  .bottomBorder, .labelShadowBox .bottomBorder{ _background: url(../img/dialogbox/dialogbox_bottom.png) no-repeat !important; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../img/dialogbox/dialogbox_bottom.png"); 
_background:none;}
.shadowBox  .leftBorder, .labelShadowBox .leftBorder{ _background: url(../img/dialogbox/dialogbox_left.png) no-repeat !important; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../img/dialogbox/dialogbox_left.png"); 
_background:none;}
.shadowBox  .rightBorder, .labelShadowBox .rightBorder{ _background: url(../img/dialogbox/dialogbox_right.png) no-repeat !important; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../img/dialogbox/dialogbox_right.png"); 
_background:none;}
.shadowBox  .infinite_bottom, .labelShadowBox .infinite_bottom { 
 _background:url(../img/dialogbox/dialogbox_bottom.png) no-repeat center;filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src="../img/dialogbox/dialogbox_bottom.png"); 
_background:none;}
.shadowBox  .corner, .labelShadowBox .corner { _background: url(../img/dialogbox/dialogbox_corner.png) no-repeat !important; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="../img/dialogbox/dialogbox_corner.png"); 
_background:none;}



